.box_shadow{
	padding: 20px;
	box-shadow: 0px 0px 10px 0px rgba(145, 145, 145, 0.4);
	-moz-box-shadow: 0px 0px 10px 0px rgba(145, 145, 145, 0.4);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(145, 145, 145, 0.4);
}